.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-156c53d3-bd3a-1384-4dbe-10ebd0844dc1 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-70f02bc4-fb11-f37c-9094-4fb7c3edf318 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e47283af-23d3-f017-e248-45a191374838 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-750059d6-98a8-fd7d-e485-bd409113d254 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
